I get the error message when I try to install Norman Security Suite: 'This installation package is not supported by this processor type, contact your product supplier'

Descrizione del problema

I get the following message when trying to install Norman Security Suite:

This installation package is not supported by this processor type, contact your product supplier

Soluzione del problema

The installation package you downloaded is not compatible with your operating system. There are two ways this can happen:

  • You have a 64-bits operating system, but downloaded the installation package for 32-bit operating system.

or

  • You have a 32-bits operating system, but downloaded the installation package for 64-bit operating system.

To find out what operating system you have, read this article.

Then download the right installation package for your operating system.



Data di pubblicazione:: 2008.11.11   Data di aggiornamento: 2012.11.23